gluegen.build.version=2.5.0-rc-20230520
gluegen.build.number=104
gluegen.build.id=104
gluegen.build.branch=origin/master
gluegen.build.commit=7f8dcc310cfb8b3eb1e026ce9aeb73471e223d8a
gluegen.build.sha.sources=8dd7ae570ccaa6ec6b34bfb1f2366bbb9c8294dd4e23a294953bb8ef8646e133
gluegen.build.sha.classes=075aa4aab4d9eba10e2361a1569b9dc09475f830ed2ea11f279a580afc539a1a
gluegen.build.sha.natives=66bf5a26c9a114956fb3b30bd82568d1d4c8cc1a38ba6f55201a0bb8e36575c1
jogl.build.version=2.5.0-rc-20230520
jogl.build.number=129
jogl.build.id=129
jogl.build.branch=origin/master
jogl.build.commit=77dc88ce6aa36673af46a296a15fb438154d3a0a
jogl-demos.build.number=109
jogl-demos.build.id=109
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=473197df152f000211945d1e1c8e780eddda4cc7
